Summary: Tool to resize a postscript image to print on larger media
Name: poster
Version: 1.1
Release: 1
Source0: %{name}.tar.gz
Patch0: gets.patch
License: GPL
Group: Applications/Publishing
BuildRoot: %{_tmppath}/%{name}-root

%description
poster is a tool to resize a postscript image to print on larger media
and/or multiple sheets

%prep
%setup -q -c poster
%patch0 -p1

%build
gcc $RPM_OPT_FLAGS -lm -o poster poster.c

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}
install -m0755 poster $RPM_BUILD_ROOT%{_bindir}
install -m644 poster.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README LICENSE
%{_bindir}/poster
%{_mandir}/*/*

%changelog
* Fri Oct 27 2000 Tim Powers <timp@redhat.com>
- changed version to 1.1 as per the request of the author. I knew 0.1
  didn't do it justice :)

* Mon Oct 23 2000 Tim Powers <timp@redhat.com>
- Initial build.
- using 0.1 as the version number until the author gets back to me
  about the verioning
